/*testimonials*/
.eltd-testimonials-author h5 {color:#ccc!important}

/*remove spacing from improved overview grid*/

#littlecircles .eltd-section-inner-margin > p {display:none!important}
#littlecircles #decoration1 + #decoration1 {padding-top:66px!important;padding-bottom:30px!important;}
 
/*search*/

.start .toggle {
 

  background-image:url(https://www.barflybymercer.com/wp-content/uploads/2019/04/search-black.png);

}

/*white version*/

.eltd-wrapper #menu-top-menu > li > a,
#lwhead a#catalog,
.eltd-mobile-menu-opener a:after

{color:black!important;text-shadow: none!important;opacity:1}

#menu-top-menu > li  a {opacity:.5;line-height:22px!important}
#menu-top-menu > li  a sup {font-size:75%;position:relative;top:9px}
footer,
i.eltd-icon-font-awesome,
footer a
{color:rgba(0, 0, 0, 0.5)!important}


#menu-top-menu > li a:hover, 
#menu-top-menu > li.current-menu-item > a, 
#menu-top-menu > li.current-menu-item > a
{opacity:1}



.eltd-menu-area {margin-top:41px}

body > div.eltd-wrapper > div > footer > div > div > div > div {background-color: white!important;background-image:none!important;}

#copyright2021 {display: inline-block; margin-right: 0; margin-left: 0; max-width: 550px; font-weight: 400; font-size: 11px!important; line-height: 1.6em!important;}


#lwhead a:first-child {
  background-image: url(https://www.artfilehost.com/barfly/wp-content/uploads/2021/01/type7.png)}


  @media only screen and (min-width: 1200px){
    #site-nav {margin-top:42px}
    #lwhead {top:42px}

    #lwhead a:first-child {
       
        position:absolute!important;top:-37px!important;display: block;left:8%!important;width:168px;top:20px;height:120px; opacity:.5;
   background-image: url(https://www.artfilehost.com/barfly/wp-content/uploads/2021/01/barfly-logo-registered-blac.png)}
     }


     /*type*/


     #crafted  {
        position: relative;
        padding-right: 10%;
        padding-left: 10%;
        max-width: 1050px;
        margin-right:auto;
        margin-left:auto;
        margin-bottom:110px
    }
    
    
     


     #crafted p {        color: #444!important;
        text-transform: none!important;
        font-size: 18px;
        line-height: 1.8rem;
        margin: 0;
        font-weight:300!important;
        text-align:center;
        margin-bottom:12px
   


    }




     @media only screen and (max-width: 40em) {
#crafted p {
    font-size: 14px;
    line-height: 22.4px;
    font-size: 0.875rem;
    line-height: 1.4rem;
}
     }


     /*insta*/

     #bfinsta {margin-top:3px}
   
     #bfinsta  .insta-gallery-actions {display:none}


     /*trending*/

   h2.eltd-section-title {font-weight:300!important}

   /*testimonials*/
   #testimonials p {
     color:#989898!important;
     color:#555!important;
    font-weight: 300!important;
    font-size: 17px;
    line-height: 28px;
    font-size: 20px;
    line-height: 32px;
  }


  #testimonials:before,#testimonials:after{
    content:'';
    display:block;
    width: 232px;
    height:267px;
    background-image:url(https://www.barflybymercer.com/home/wp-content/uploads/2021/02/left.png);
    background-size:contain;
    background-repeat:no-repeat;
    z-index:1;
    position:absolute;
    top:-20px;
    left:28px;
  }
  #testimonials:after{
    background-image:url(https://www.barflybymercer.com/home/wp-content/uploads/2021/02/right.png);
    right:22px;
    left:inherit;

  }

  .eltd-testimonials  .owl-dots .owl-dot.active span {
    
    border-color: #777!important;
    background-color: #777!important;

  }
  
  #trending .eltd-section-title:before,   #trending .eltd-section-title:after{

    content:'';
    display:block;
    width: 224px;
    height:11px;
    background-image:url(https://www.barflybymercer.com/home/wp-content/uploads/2021/02/pickleft.gif);
    background-size:contain;
    background-repeat:no-repeat;
    z-index:1;
    position:absolute;
    top:30%;
    left:-184px;
    right:0;
    background-size:contain;
  
  }

  #trending .eltd-section-title:after{
    background-image:url(https://www.barflybymercer.com/home/wp-content/uploads/2021/02/pickright.gif);
    right:-180px;
    left:auto;

  }
.widget_eltd_social_icon_widget br {display:none!important;}
.widget_eltd_social_icon_widget p {margin:10px 0 0 0}
footer .eltd-container-inner {max-width:850px!important}
#text-4 #footerleft{width:200px;text-align:left;float:left;padding:0 10px}
#text-4 #catalog{width:500px;text-align:right;float:right}

#text-7 {clear:both;padding-top:30px}
footer {padding-left:20px;padding-right:20px}
#clickforcatalog {float:left;margin-right:35px;}
 
#catalog p, #catalog .offer {
  vertical-align:middle;
  display:inline-block;float:none;}

#catalog .offer {width:180px;text-align:left!important;text-transform: uppercase;}

#catalog .offer p {margin-top:-8px}

#catalog {width:440px;padding:0 10px!important}
#footerleft p:first-child {margin-top:0}
#catalog img {
  vertical-align: middle;
  border:0!important;
  width:190px!important;
  margin-top: 7px!important;
  box-shadow: 0px 0px 10px rgb(0 0 0 / 20%)!important;
}
.swiper-pagination-bullet  {display:none!important}
#copyright2021 a {padding-top:5px;border-bottom:1px solid #ddd}

@media  (max-width:768px) {
  #text-4 #footerleft, #text-4 #catalog {float:none;display:inline-block}
  #text-4  #catalog {text-align:center;margin-top:70px}
  #text-4 #footerleft {text-align:center}
  #catalog {max-width:90%;}
  #text-7 {padding-top:0px}
}

@media  (max-width:600px) {
  #text-4  #catalog {max-width:80%}
 #clickforcatalog {margin-right:0!important;float:none;}
  #catalog img {margin-bottom:30px;margin-right:0}

}

/*swag*/
@media  (max-width:968px) {

  .lw123{ 
background-size:30%;
 

}
.lw123 h2{ max-width:400px;display:block;margin-right:auto!important;margin-left:auto!important;}
}

.trending .eltd-iwt-icon-holder img {height: 220px!important;}


/*catalog header*/

/*swag*/
@media  (max-width:1800px) {
#lwhead a#catalog {

  right: 6%!important;
}
}

#bfinsta    .insta-gallery-image-mask {
  background-color: transparent!important;
}

footer .eltd-btn.eltd-btn-solid:hover {color:white!important}